Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Oct 2019 20:42:36 -0400

Chat transcript

	

	AJ Fri, 10/25/19 06:08:42 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 06:08:42 am
	
		What is the price for a 1U colo server in Chicago currently priced at?

	AJ 06:09:04 am
	
		I can put you in touch with a Sales agent to discuss your requirements, if you'd like?

	Visitor 06:09:26 am
	
		Sure!

	AJ 06:09:32 am
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 06:10:43 am
	
		Douglas Gibson
765-891-0906
[email-masked]
Data Center Loft
2 to 2.5A
LACP (if possible) 802.3ad
Email preferrable

	AJ 06:11:12 am
	
		Thank you Douglas - please expect an email from us shortly.
	
		Can I help you with anything else?

	Visitor 06:11:18 am
	
		Thank you!
	
		nope, that's it.. thanks a bunch!

	AJ 06:11:30 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 06:11:49 am
	
		Visitor rated this chat as good

	3m 11s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

Referrer: https://www.google.com/

Visitor geolocation: Indianapolis, Indiana, United States / 208.64.168.201

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com